:root {
  --accessible-grey: #6E6E6E;
  --accessible-teal: #44A2A0;
}

.page-template-template-home .news-and-training .nav-item .nav-link{
	color: var(--accessible-grey);
}

.block-item .text-holder .date{
	color: var(--accessible-grey);
}

h5 a{
    text-decoration: underline;
}

.wysiwyg-container h1, .wysiwyg-container h2, .wysiwyg-container h3, .wysiwyg-container h4, .wysiwyg-container h5, .wysiwyg-container h6{
    margin-bottom: 3.5rem;
}

.template-strategic-plan .plan-content .content-section .section-banner.banner-green{
    background-color: var(--accessible-teal);
}